﻿/* http://colorhunt.co/c/10697 , http://colorhunt.co/c/8283*/

body {
    background:#ECF0F1;
}

.clr-red {
    color:red;
}

.navbar-default{
    border:none;
}
.navbar-collapse{
    background-color:#ECF0F1;
}

.navbar-collapse li.active{
    /*padding-right:196px;*/
    background-color:#1F4E5F;
}

.navbar-fixed-top, .navbar-right{
    background-color : #1F4E5F;
    color:white;
}
.navbar-fixed-top .navbar-header{
    background:#ECF0F1;
    width: 250px;
}

.navbar-fixed-top .navbar-collapse {
    border-bottom:solid 1px #a4b9c1;
}

.navbar-fixed-top img.logo{
   margin:15px 0 0 25px;
}

.navbar-default.sidebar{
    position:fixed;
    background:#ECF0F1;
}

.navbar-brand{
    background: #AACFD0 !important;
}

li.logout, li.logout :hover,  li.logout .btn-logout,  li.logout:hover .btn-logout{
    background-color: #ff1e1e;color: white;
}

#page-wrapper{
    padding-top:30px;
    background-color:#ECF0F1;
    /*margin-top:-55px;
    z-index:30001;*/
}

.panel-default>.panel-heading{
    background-color:#1F4E5F;
    color:white;
}
.panel-body{
    background-color:#F4F7F7;
}

.label-default{
    background-color:#1F4E5F;
}

.sidebar ul li{
    border-bottom:none;
}

#side-menu li.active, #side-menu li:hover{
  background-color:#F8E796;
}

.sidebar .nav>li>a{
    color :  #1F4E5F;
}

.user-dropdown-toggle{
    background-color: #AACFD0;
    margin-right:0 !important;
}
.user-dropdown-toggle a.dropdown-toggle{
    color: #1F4E5F;
}

.btn-default{
    background-color:#AACFD0;
    color: #1F4E5F;
}
.btn-primary,.btn-primary:hover, .btn-primary.focus, .btn-primary:focus{
    background-color:#1F4E5F;
    color: #AACFD0;
}

#loader .alert-warning{
    border-color:#8a6d3b;
}

/*subscriber panels*/
.panel-subscriber .panel-body{
   height:210px;
}

.panel-subscriber  .panel-body .image-col{
    text-align:center;
}
.panel-subscriber  .panel-body .image{
    height:75px;
    width:75px;
    border:solid 1px #eee;
    border-radius:50px;
    display:inline-block;
}

.panel-subscriber  .panel-body .featured{
    color:#e2be10;
    position:absolute;
    top: -10px;
    right: 10px;
}

.panel-subscriber .panel-body .details{
    padding: 10px 0 0 0;
}
.panel-subscriber .panel-body .details td{
    font-size:12px
}

.panel-subscriber .panel-body .details td.padder{
    padding:0 5px 0 5px;
}
.panel-subscriber .panel-footer a.btn-view{
    text-decoration:none;
}

/*doctor*/
/*.panel-subscriber.panel-subscriber-doctor  .panel-body{
    background-color:#edf9fe;
    color:#4B89AC
}
.panel-subscriber.panel-subscriber-doctor  .panel-body .details{
    border-top:solid 1px #ACE6F6;
}

.panel-subscriber.panel-subscriber-doctor .panel-footer{
    background-color:#4B89AC;
    color:#ACE6F6
}
.panel-subscriber.panel-subscriber-doctor .panel-footer a.btn-view{
    color:#edf9fe;
}*/

.panel-subscriber.panel-subscriber-doctor  .panel-body{
    background-color: #ECF0F1;
    color: #1A2F4B;
}
.panel-subscriber.panel-subscriber-doctor  .panel-body .details{
    border-top:solid 1px #1A2F4B;
}

.panel-subscriber.panel-subscriber-doctor .panel-footer{
     background-color: #1F4E5F;
    color: #7A6552;
}
.panel-subscriber.panel-subscriber-doctor .panel-footer a.btn-view{
    color:#edf9fe;
}

/*hospital*/
.panel-subscriber.panel-subscriber-hospital  .panel-body{
   background-color: #ECF0F1;
    color: #1A2F4B;
}
.panel-subscriber.panel-subscriber-hospital  .panel-body .details{
     border-top:solid 1px #1A2F4B;
}

.panel-subscriber.panel-subscriber-hospital .panel-footer{
    background-color: #1F4E5F;
    color: #7A6552;
}
.panel-subscriber.panel-subscriber-hospital .panel-footer a.btn-view{
     color:#edf9fe;
}

/*college*/
.panel-subscriber.panel-subscriber-college  .panel-body{
    background-color: #ECF0F1;
    color: #1A2F4B;
}
.panel-subscriber.panel-subscriber-college  .panel-body .details{
     border-top:solid 1px #1A2F4B;
}

.panel-subscriber.panel-subscriber-college .panel-footer{
    background-color: #1F4E5F;
    color: #7A6552;
}
.panel-subscriber.panel-subscriber-college .panel-footer a.btn-view{
    color:#edf9fe;
}

/*offer*/
.panel-subscriber.panel-offer .panel-body{
    background-color: #ECF0F1;
    color: #1A2F4B;
}
.panel-subscriber.panel-offer  .panel-body .details{
    border-top:solid 1px #1A2F4B;
}

.panel-subscriber.panel-offer .panel-footer{
    background-color: #1F4E5F;
    color: #7A6552;
}
.panel-subscriber.panel-offer .panel-footer a.btn-view{
    color:#edf9fe;
}

.panel-subscriber .panel-body .featured.green-glow {
    color:#4BA54D  !important;
}

.panel-subscriber .panel-body .featured.red-glow {
    color:#A93545 !important;
}

.subscriber-tabs, .subscriber-tabs li:hover, .subscriber-tabs li a:hover{
    background-color:#1F4E5F;
    border:none;
    border-radius:0 !important;
    font-weight:bold;
}
.subscriber-tabs li.active, .subscriber-tabs li.active a{
    background-color: #AACFD0 !important;
    border:none !important;
    border-radius:0 !important;
}
.subscriber-tabs li a{
    color:#AACFD0;
    border:none;
}
.subscriber-tabs .search{
    float:right;
    top:2px;
    right:2px;
}
.subscriber-tabs .search input{
    border-radius:0;
}
.subscriber-tab-content .tab-pane{
    padding:10px 0 10px 0;
}

.panel-subscriber h4.subscriber-name {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    display: block;
}

.fa.green-glow{
    color:#4BA54D;
}

.fa.red-glow{
    color:#ff1e1e;
}


#user-reviews .review-param{
    font-weight:bold;
    font-size:13px;
    display:inline-block;
    line-height: 1.9em;
    display: inline-block;
    float: left;
    padding-right: 15px;
}

#user-reviews .star-rating{
    display:inline-block;
    font-size: 2.0em !important;
}
#user-reviews .rating-stars{
    color : #0489B1;
}

.horz-line {
    width: 100%;
    padding: 1px 0 1px 0;
    /* border: solid 1px #e7e7e7; */
    background: #e7e7e7;
    border-radius: 25px;
}

/*USER*/
.user-basic-info{

}
.user-basic-info .image{
    height:140px; width:140px;  display:inline-block; border-radius:100px; border:solid 2px  #e7e7e7;
}
.user-basic-info .image.active{
   border:solid 5px #4BA54D;
}
.user-basic-info .image.deactive{
     border:solid 5px #ff1e1e;
}
.user-basic-info .details{
    margin-top:15px;
}

/*-------------------------------------*/
.navbar-fixed-top li.active{
    width:250px;
}
.navbar-fixed-top li button.navbar-toggle{
    float:left;
}

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    overflow: hidden;
}
 
#menu-toggle-2{
    border-radius:0;
    margin-left:5px;
    margin-right:11px;
}

#wrapper.toggled {
    padding-left: 250px;
    overflow: scroll;
}
 
#sidebar-wrapper {
    z-index: 1000;
    position: fixed; 
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    background: #1F4E5F;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}
 
#page-wrapper {
    position: absolute;
    padding: 15px;
    width: 100%;  
    overflow-x: hidden; 
}
.xyz{
    min-width: 360px;
}
#wrapper.toggled #page-wrapper {
    position: relative;
    margin-right: 0px; 
}
.fixed-brand{
    width: auto;
}
/* Sidebar Styles */
 
.sidebar-nav {
    position: absolute;
    top: 55px;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 2px;
}
 
.sidebar-nav li {
    text-indent: 15px;
    line-height: 40px;
}
 
.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999;
}
 
.sidebar-nav li a:hover {
    /*text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
    border-left: red 2px solid;*/
}
 
.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}
 
.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}
 
.sidebar-nav > .sidebar-brand a {
    color: #999999;
}
 
.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

.sidebar-nav li.active{
    border-radius:0 !important;
    
}

.sidebar-nav li.active a{
    background-color:#dd9e1b;
     border-radius:0 !important;
}

.no-margin{
    margin:0;
}
 
@media(min-width:768px) {
    #wrapper {
        padding-left: 250px;
    }
    .fixed-brand{
        width: 250px;
    }
    #wrapper.toggled {
        padding-left: 0;
    }
 
    #sidebar-wrapper {
        width: 250px;
        overflow-x:hidden;
    }
 
    #wrapper.toggled #sidebar-wrapper {
        width: 250px;
    }
    #wrapper.toggled-2 #sidebar-wrapper {
        width: 50px;
    }
    #wrapper.toggled-2 #sidebar-wrapper:hover {
        /*width: 250px;*/
    }
 
    .navbar-fixed-top li.active.toggled{
        width:250px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .navbar-fixed-top li.active.toggled-2{
        width:50px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
 
    #page-wrapper {
        padding: 20px;
        position: relative;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
 
    #wrapper.toggled #page-wrapper {
        position: relative;
        margin-right: 0;
        padding-left: 250px;
    }
    #wrapper.toggled-2 #page-wrapper {
        position: relative;
        margin-right: 0;
        margin-left: -200px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        width: auto;
 
    }
}

/* BOOTSTRAP TABLE */
.bootstrap-table table.table th{
    background-color : #1F4E5F;
    color:#AACFD0;
}
.fixed-table-body {
   overflow-x: visible;
    overflow-y: visible;
    height: auto;
}
.bootstrap-table table.table th{

}
/**/

.pad-top-0 {
padding-top:0;
}
.mar-top-neg-15{
    margin-top:-15px;
}